@media screen and (max-width:980px){
	body {
		font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
		font-size: 14px;
	}
	.pc {
		display: none !important;
	}
	.ex1 {
	    padding: 7px 0px 0px 50px !important;
	}
	.f100 {
		width:100%;
		float:left;
		position: relative;
		margin-bottom:10px;
	}
	.m20 {
		width: 100%;
		float: left;
		margin: 40px 0;
	}
	.nov .item2 {
		margin: 0;
		float: left;
		display: inline;
		width: 50%;
		text-align: center;
		margin-top: 10px;
	}
	.nov .item1 {
		margin: 0;
		float: left;
		display: inline;
		width: 50%;
		text-align: center;
		margin-top: 10px;
	}
	.pickup_text {
		font-size: 14px;
		font-weight: bold;
		position: relative;
		bottom: 0px;
		right: 0px;
		margin: 20px 0 0px;
		float: left;
	}
	.contact_outer {
		display: none !important;
	}
	.left_pic1 {
		float: left;
		display: inline;
		width: 50%;
		margin: 0;
	}
	.left_pic2 {
		float: left;
		display: inline;
		width: 50%;
		margin: 0;
	}
	.c_page h3 a {
		margin-top: 6px;
	}
	#outer {
		width:100%;
		background:none;
	}
	* {
		max-width: 100% !important;
		box-sizing: border-box;
	}
	#head_text {
		width: 100%;
		text-align: left;
		padding: 10px 2% 0;
		margin:0;
		height:auto;
	}
	#head {
		margin: 0;
		width: 100%;
		height: 69px;
		border: 0px gray solid;
		background-image: url(../images/css_img/head_bg.jpg);
	}
	.block {
		display: block !important;
	}
	#main {
		width:100%;
		padding:2%;
		margin:0;
	}
	#m_right {
		width:100% !important;
		margin:0 !important;
	}
	#main #m_right table {
		font-size: 13px;
		line-height: 19px;
		margin: 0;
		width: 100% !important;
		border: none;
		padding: 0;
	}
	.side_tit {
		text-align: left;
		margin: 15px 0 5px;
		border-bottom: 2px solid #ddd;
		padding: 0 0 10px 2%;
	}
	.side_tit span {
		border-left:5px solid #090997;
	    padding-left: 10px;
	    font-size: 18px;
	    color: #333366;
	}
	#footer {
		width:100%;
		overflow: hidden;
		margin:0;
	}
	.bnr {
		width:100%;
		float:left;
		margin-bottom:15px;
	}
	.bnr a {
		width:49%;
		float:left;
	}
	.bnr a img {
		margin:0 !important;
		width:100%;
	}
	.bnr a:nth-child(2n) {
		float:right !important;
	}
	.f-left {
		float:left !important;
	}
	.f-right {
		float:right !important;
	}
	.w49 {
		width:33.33333333333% !important;
	}
	.w49 img {
		width:100% !important;
	}
	#main #m_left {
		width:100%;
		float:left;
		margin:0;
		margin-top: 30px;
	}
	#main #m_left li {
		width:50%;
		float:left;
		margin:0;
		padding:0;
		border-bottom:1px solid #ddd;
		min-height: 36px;
	}
	#main #m_left li:nth-child(2n) {
		border-left:1px solid #ddd;
	}
	#main #m_left li a {
		width:100%;
		float:left;
		margin:0;
		padding:8px 4% !important;
		background:none;
		height: auto !important;
		position: relative;
	}
	#main #m_left li a:after {
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content:"\f138";
		color:#000;
		position: absolute;
		right:2%;
		top:9px;
	}
	#main #m_left li a:hover {
		background:none;
	}
	.cf {
		clear: both;
		width:100%;
	}
	#main #m_left ul {
		width:calc(100% + 4%);
		max-width: 104% !important;
		float:left;
		background:#f0f0ff;
		margin-left:-2%;
	}
	#main #m_left #side_info {
		overflow:inherit !important;
		border: none;
		height: auto !important;
		width: 100%;
		margin: 0;
	}
	#main #m_left #side_info li {
		width:auto !important;
		float:left;
		border:none !important;
		min-height: 1px !important;
	}
	#footer {
		background:#f0f0ff !important;
		border-left: none;
		border-right: none;
		margin-bottom:58px;
		border-bottom:none;
	}
	#tbl_chiiki {
		width: 100% !important;
		border: none;
		margin-left: 0 !important;
	}
	#footer li {
		background:none !important;
		padding:0 !important;
		width:20% !important;
		float:left;
		margin:0 !important;
		border-right:1px solid #ddd;
		border-bottom:1px solid #ddd;
	}
	#footer li a {
		width:100%;
		float:left;
		margin:0;
		padding:8px 4% !important;
		background:none;
		height: auto !important;
		position: relative;
		color:#000;
		font-size: 11px;
	}
	#footer li a:after {
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content:"\f138";
		color:#000;
		position: absolute;
		right:5%;
		top:9px;
	}
	#footer p {
		text-align: center !important;
		font-size: 9px !important;
		margin-bottom: 10px;
	}
	body #tbl_chiiki ul {
		margin-bottom: 15px !important;
	}
	#footer ul {
		list-style-type: none;
		font-size: 12px;
		width: 100% !important;
		height: auto !important;
		margin: 0 !important;
		text-align: left;
		float:left;
	}
	.footer_fix {
		position: fixed;
		bottom:0;
		left:0;
		width:100%;
		z-index: 1000;
		background:#090997;
		border-top:3px solid #333;
	}
	body #footer .footer_fix li {
		width:33.3333333333% !important;
		text-align: center !important;
		color:#fff !important;
		border-bottom:none !important;
	}
	body #footer .footer_fix li a {
		color:#fff !important;
		font-size: 12px;
	}
	body #footer .footer_fix li a:after {
		content:none !important;
	}
	body #footer .footer_fix li a span {
		width:100%;
		float:left;
	}
	body #footer .footer_fix li:last-child {
		border:none !important;
	}
	img {
		height:auto;
	}
	.w_left {
		width:55% !important;
		float:left;
	}
	.w_right {
		float:right;
		width:43% !important;
	}
	.w_left img,.w_right img {
		width:100% !important;
		margin-top:0 !important;
		margin-bottom: 8px !important;
	}
	.mb25 {
		margin-bottom:25px !important;
	}
	.mt8 {
		margin-top:8px !important;
	}
	#head_text h1 {
		font-size: 9px !important;
	    padding-right: 35px;
	}
	.nav-open .black-bg {
		opacity: .8;
		visibility: visible;
	}
	.black-bg {
		position: fixed;
		left: 0;
		top: 0;
		width: 100vw;
		height: 100vh;
		z-index: 100;
		background-color: #000;
		opacity: 0;
		visibility: hidden;
		transition: all .6s;
		cursor: pointer;
	}
	.hamburger {
		position: absolute;
		right: 0;
		top: 0;
		width: 40px;
		height: 40px;
		cursor: pointer;
		z-index: 300;
	}
	.hamburger__line {
		position: absolute;
		left: 11px;
		width: 18px;
		height: 1px;
		background-color: #111;
		transition: all .6s;
	}
	.hamburger__line--1 {
		top: 14px;
	}
	.hamburger__line--2 {
		top: 20px;
	}
	.hamburger__line--3 {
		top: 26px;
	}
	.nav-open #gnavi {
		right: 0;
	}
	#gnavi {
		position: fixed;
		right: -320px;
		top: 0;
		width: 300px;
		height: 100vh;
		padding-top: 40px;
		background-color: rgba(0,0,0,0.8);
		transition: all .6s;
		z-index: 200;
		overflow-y: auto;
	}
	.nav-open .hamburger__line--1 {
		transform: rotate(45deg);
		top: 20px;
	}
	.nav-open .hamburger__line {
		background-color: #fff;
	}
	.nav-open .hamburger__line--2 {
		width: 0;
		left: 50%;
	}
	.nav-open .hamburger__line--3 {
		transform: rotate(-45deg);
		top: 20px;
	}
	#head {
		background:none !important;
	}
	#head img {
		width:100%;
		float:left;
	}
	#gnavi li {
		text-indent: inherit !important;
		width:100%;
		border-bottom: 1px solid #f1f1f1;
	}
	body #gnavi li a {
		text-indent: inherit !important;
		background:none !important;
		color: #fff !important;
		width:100% !important;
		height:auto !important;
		padding: 10px 15px;
	}
	.td_block td {
		display: block;
		width:100% !important;
	}
	.td_block td iframe {
		width:100% !important;
	}
	.m0 {
		margin:25px 0 !important;
	}
	#mitsuori4 #text {
		font-size: 10px;
		font-weight: bold;
		left: auto; 
		margin: 20px 0 0;
		position: absolute;
		top: auto; 
		bottom: 100px;
		right: 0;
		float: right;
		width: 170px;
	}
	.mb20 {
		margin-bottom:20px !important;
	}
	.chirashi_box {
		width:100% !important;
		margin-bottom:20px !important;
		height:auto !important;
	}
	.box_center img {
		float:left;
	}
	.w40 {
		width:40%;
		float:left;
	}
	#main #m_right #title_msg {
		width: calc(100% - 10px) !important;
		background-size: 100% 100% !important;
	}
	body #main #m_right #title_msg.tit_full {
		width:100% !important;
		font-size: 	10px !important;
	}
	.w50 {
		width:50% !important;
		float:left;
		height:auto !important;
	}
	#main #m_right h2 {
		margin-top:20px;
	}
	.w48 {
		width:48% !important;
		float:left;
		margin-bottom:25px;
	}
	.rt {
		float:right !important;
	}
	.block {
		display: block;
		width:100%;
	}
	.pl35 {
		padding-left: 35px !important;
	}
	body .komoku {
		width:49%;
		float:left;
		margin:0 0 10px 0 !important;
		box-sizing: border-box;
		font-size: 12px;
	}
	body .komoku:nth-child(2n) {
		float:right !important;
	}
	#main #m_right h2 {
		font-size: 18px !important;
		margin-top: 0 !important;
		padding:0;
	}
	table.price_tbl td {
		padding: 5px 10px;
	}
	.stundard {
		height:auto !important;
	}
	.lavel_outer p {
		position: absolute;
		top: 35px;
		left: 20px;
		font-size: 8px;
	}
	.lavel_outer {
		position: relative;
		float: left;
		display: inline;
		width: 100%;
		text-align: center;
		margin: 10px 0 0;
	}
	.pl50 {
		padding-left:50px !important;
	}
	.left2 {
		width: 100%;
		padding: 0 3px;
		 margin: 0 !important; 
		font-size: 14px;
		float: left;
		display: inline;
	}
	.mvisual_btn {
		position: absolute;
		top: 5.8%;
		right: 10px;
		z-index: 1000;
		display: none;
	}
	#searvice_area #service_1,#searvice_area #service_2,#searvice_area #service_3,#searvice_area #service_4,#searvice_area #service_5,#searvice_area #service_6 {
		position: relative;
		width:33.333333333333% !important;
		float:left;
		top: auto !important;
		left: auto !important;
	}
	#searvice_area {
		float:left;
		width:100%;
		margin-bottom:20px;
		height: auto !important;
	}
	#btn_3 br {
		display: none;
	}
	#btn_3 a {
		width:49%;
		float:left;
		margin-bottom:10px;
	}
	#btn_3 a img {
		width:100%;
		height: auto;
	}
	#btn_3 a:nth-child(2n) {
		float:right !important;
	}
	.blue_tit {
		color:#fff;
		background:#2E3F9C;
		box-sizing: border-box;
		width:100%;
		padding:10px;
	}
	.column {
		border-radius: 10px 10px 0 0;
		background:none !important;
		border:1px solid #ccc;
		height: auto !important;
		overflow: hidden;
	}
	.column .c1 {
		height: auto !important; 
		width: 100%;
		padding-top: 10px;
		padding-left: 10px;
	}
	#btn_3 {
		width: 100%;
		float: left;
		overflow: hidden;
	}
	#box_info {
		border-radius: 10px 10px 0 0;
		background:none !important;
		border:1px solid #ccc;
		margin: 25px 0px 0px 0px;
		padding: 0;
		overflow: hidden;
	}
	#box_info #info_area {
		height:150px !important;
	}
	#main #m_right #c_right {
		border-radius: 10px 10px 0 0;
		background:none !important;
		border:1px solid #ccc;
		height: auto !important;
		margin: 25px 0px 25px 0;
		position: relative;
		overflow: hidden;
	}
	#frm_1,#frm_2,#frm_3,#frm_4 {
		position: inherit !important;
		top:auto;
		left: auto;
	}
	#sample_area p {
		padding:2% !important;
	}
	#sample_area form {
		padding:0 2%;
	}
	#sample_area spna {
		font-weight: bold;
		width:100%;
		float:left;
	}
	#sample_area input[type="text"] {
		width:100%;
		float:left;
		box-sizing: border-box;
		border:1px solid #999;
		padding:5px;
		margin-bottom:10px;
	}
	#frm_4 {
		text-align: center;
	}
	#link_box {
		width: 100% !important;
		margin: 0 !important;
	}
	.bnr2 {
		width: 100%;
		margin-top: 25px;
	}
	.bnr2 .w49 {
		width:49% !important;
		float:left;
	}
	.bnr2 .w49 img {
		width:100% !important;
		height: auto !important;
	}
	.mt20 {
		margin-top:20px;
	}
	.mb20 {
		margin-bottom:20px;
	}
	.scroll {
		max-width: 200%;
		overflow-x: scroll;
	}
}
@media screen and (min-width:981px){
	.sp {
		display: none !important;
	}
}


